Bug 40913 - crash and lockup during post install process
crash and lockup during post install process
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-05-16 11:24 EDT by Paul Englebretson
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-05-21 15:35:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul Englebretson 2001-05-16 11:24:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

Description of problem:
doing a text install, selected everything for software. it goes through 
installing software, starts post install and hangs between the r&m 
(Performing ...) HARD hang, cannot access other screens for more 

How reproducible:

Steps to Reproduce:
1.text install
2.everything for software
3.wait for post install

Actual Results:  system hangs, can use reset switch to reboot

Expected Results:  a complete installation

Additional info:

using intel l440gx+ mb, 256 mb ram, fujitsu mgp3204at-e to attempt 
software load. will be using intel server raid controller (srcu31) when I 
can get OS to load.

mb has onboard adaptec aic7896n which is disabled in the bios, but it is 
detected and a LONG timeout period ensues before the installation process 
will continue. 

all non necessary hw has been removed or disabled in bios.
Comment 1 Brent Fox 2001-05-16 11:35:12 EDT
Sounds like a buggy bios that allows devices to be seen although they are
supposed to be disabled.

Note You need to log in before you can comment on or make changes to this bug.